Command: /usr/sap/$[SID:#required#toupper]/SYS/global/../hdblcm/hdblcmweb --called_by_hostagent $[SID:-sid=#required#toupper] $[SCENARIO:-scenario=#required] $[HDBSERVER_PATH:-server_path=] $[TIMEOUT:-timeout=] $[OPTIONAL_ARG1:-opt1=] $[OPTIONAL_ARG2:-opt2=] $[OPTIONAL_ARG3:-opt3=] $[OPTIONAL_ARG4:-opt4=] $[OPTIONAL_ARG5:-opt5=]
Username: $[SID:#required#tolower]adm
Authorization: $[SID:#required#tolower]adm
Description: Start HANA Lifecycle Manager
ResultConverter: flat
Platform: Unix
